.display label{
    font-size: 18px;
}

.signinbox{
    width:400px;
    height: 250px;
    background: #f9f8f6;
    color: #000;
    top: 27%;
    left: 13%;
    position: absolute;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    padding: 50px 30px;
}


.signinbox label{
    margin: 0;
    padding: 0;
    font-weight: bold;
    
}

.signinbox select{
    width: 100%;
    margin-bottom: 20px;
}

.signinbox select{
    border: none;
    border-bottom: 1px solid #000;
    background: transparent;
    outline: none;
    height: 40px;
    color: #000;
    font-size: 16px;
}

.signinbox input[type="submit"]
{
    border: none;
    outline: none;
    height: 40px;
    background: #1e65a7;
    color: #fff;
    font-size: 18px;
    border-radius: 20px;
}

.signinbox input[type="submit"]:hover{
    cursor: pointer;
    background: #70ced0;
    color: #000;
}

